@font-face {
  font-family: "Pretendard";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Thin.woff2")
    format("woff2");
  font-weight: 100;
  font-display: swap;
}

@font-face {
  font-family: "Pretendard";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraLight.woff2")
    format("woff2");
  font-weight: 200;
  font-display: swap;
}

@font-face {
  font-family: "Pretendard";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Light.woff2")
    format("woff2");
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: "Pretendard";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Regular.woff2")
    format("woff2");
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: "Pretendard";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Medium.woff2")
    format("woff2");
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: "Pretendard";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-SemiBold.woff2")
    format("woff2");
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: "Pretendard";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Bold.woff2")
    format("woff2");
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: "Pretendard";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-ExtraBold.woff2")
    format("woff2");
  font-weight: 800;
  font-display: swap;
}

@font-face {
  font-family: "Pretendard";
  src: url("https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Black.woff2")
    format("woff2");
  font-weight: 900;
  font-display: swap;
}
/* vietnamese */
@font-face {
  font-family: "Alex Brush";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/alexbrush/v23/SZc83FzrJKuqFbwMKk6EhUrz7QtO.woff2)
    format("woff2");
  unicode-range:
    U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1,
    U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329,
    U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: "Alex Brush";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/alexbrush/v23/SZc83FzrJKuqFbwMKk6EhUvz7QtO.woff2)
    format("woff2");
  unicode-range:
    U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304,
    U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB,
    U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: "Alex Brush";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/alexbrush/v23/SZc83FzrJKuqFbwMKk6EhUXz7Q.woff2)
    format("woff2");
  unicode-range:
    U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC,
    U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212,
    U+2215, U+FEFF, U+FFFD;
}
:root {
  font-size: 19px;
}
.booster * {
  font-family: "Pretendard", sans-serif !important;
  word-break: keep-all;
}
.booster button {
  border: none;
}
.booster img {
  max-width: 100%;
}
.booster section {
  padding-bottom: 0;
  overflow: hidden;
}
.pc-only {
  display: block;
}
.mobile-only {
  display: none;
}
.s__container {
  max-width: 731px;
  margin: 0 auto;
}
.s__row {
  margin: 0 25px;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.sec01-hero-pc {
  width: 100%;
}
.sec01-hero-mo {
  width: 100%;
}
.sec01 {
  background: #020317;
}
.sec01 .s__container {
  max-width: 1510px;
}
.sec02 {
  background: linear-gradient(
    0deg,
    #61a6ff 0.01%,
    #4268af 25%,
    #18284c 50%,
    #020315 75%,
    #000 99.99%
  );
}
.sec02-top-text {
  color: #fff;
  text-align: center;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  margin-bottom: 4rem;
}
.sec02-link-btn {
  display: flex;
  width: 24rem;
  height: 4.5rem;
  padding: 1.2rem 2.4rem;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  border-radius: 2.3rem;
  background:
    linear-gradient(
      268deg,
      rgba(64, 115, 212, 0.1) 0.21%,
      rgba(14, 28, 59, 0.1) 99.79%
    ),
    #fff;
  margin-bottom: 4rem;
}
.sec02-link-btn p {
  text-align: center;
  font-size: 1.7rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -0.085rem;
  background: linear-gradient(268deg, #0e1c3b 3.95%, #4073d4 96.05%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.sec02-rank {
  width: 100%;
  margin-bottom: 7.7rem;
}
.text-gradient {
  text-align: center;
  font-family: "Alex Brush" !important;
  font-size: 3.5rem;
  font-style: normal;
  font-weight: 400;
  letter-spacing: -0.07rem;
  background: var(
    --gradient-3,
    linear-gradient(269deg, #68aaff 18.31%, #f9fbff 73.51%)
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.text-title {
  color: #fff;
  text-align: center;

  /* title */
  font-size: 3rem;
  font-style: normal;
  font-weight: 700;
  line-height: 4rem; /* 133.333% */
  letter-spacing: -0.09rem;
}
.sec02 .text-title {
  margin-bottom: 1.5rem;
}
.sec02-graph {
  margin-bottom: 7.3rem;
}
.sec02-bottom-title {
  color: #fff;
  text-align: center;
  font-size: 3rem;
  font-style: normal;
  font-weight: 600;
  line-height: 4rem; /* 133.333% */
  letter-spacing: -0.09rem;
  margin-bottom: 2.7rem;
}
.sec02-system {
  border-radius: 1rem;
  background: var(--White, #f9fcff);
  background-blend-mode: plus-lighter;
  width: 10.4rem;
  height: 4.4rem;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin-bottom: 2.7rem;
}
.sec02-system::before {
  content: "";
  width: 100%;
  height: 100%;
  background-color: #fff;
  position: absolute;
  border-radius: 1rem;
  filter: blur(4px);
}
.sec02-system p {
  text-align: center;
  font-size: 3rem;
  font-style: normal;
  font-weight: 800;
  line-height: 4rem; /* 133.333% */
  letter-spacing: -0.06rem;
  background: var(
    --grdient-2,
    linear-gradient(268deg, #4073d4 0.21%, #0e1c3b 99.79%)
  );
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  z-index: 2;
}
.sec02-bottom-text {
  color: #fff;
  text-align: center;
  font-size: 2.2rem;
  font-style: normal;
  font-weight: 600;
  line-height: 2.9rem; /* 131.818% */
  letter-spacing: -0.044rem;
  margin-top: 2.7rem;
  margin-bottom: 1.3rem;
}
.sec02-list {
  display: flex;
  align-items: center;
  gap: 1.3rem;
  width: 100%;
  margin-bottom: 8rem;
}
.sec02-list li {
  flex: 1;
  border-radius: 2.5rem;
  overflow: hidden;
  background: var(--White, #f9fcff);
  display: flex;
  flex-direction: column;
}
.sec02-list li div:nth-child(1) {
  padding: 1.7rem;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sec02-list li div:nth-child(1) img {
  width: 175px;
}
.sec02-list li div:nth-child(2) {
  background: var(--blue0, #e6f1ff);
  padding: 0.5rem;
}
.sec02-list li div:nth-child(2) p {
  color: #000;
  text-align: center;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: 2.2rem; /* 146.667% */
  letter-spacing: -0.03rem;
}
.sec03 {
  padding: 130px 0;
}
.sec04,
.sec05 {
  padding: 100px 0;
}
.sec03,
.sec05 {
  background: var(--blue0, #e6f1ff);
}
.sec04 {
  background: var(--gray0, #f8fafd);
}
.sec03-top-text {
  color: var(--black, var(--body, #020315));
  text-align: center;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 600;
  line-height: 3.3rem; /* 220% */
  letter-spacing: -0.03rem;
  margin-bottom: 1rem;
}
.sec03 .text-title {
  color: var(--black, var(--body, #020315));
  text-align: center;
  /* title */
  font-size: 3rem;
  font-style: normal;
  font-weight: 700;
  line-height: 4rem; /* 133.333% */
  letter-spacing: -0.09rem;
  margin-bottom: 5.2rem;
}
.sec03 .text-title strong {
  color: var(--body, #0a5fff);
}
.blue-box {
  color: var(--white1, var(--White, #f9fcff));
  text-align: center;

  font-size: 2.2rem;
  font-style: normal;
  font-weight: 800;
  line-height: 4rem; /* 181.818% */
  letter-spacing: -0.044rem;
  display: flex;
  width: 18rem;
  height: 3.6rem;
  padding: 0.7rem 1.1rem;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  border-radius: 1rem;
  background: var(--body, #0a5fff);
  margin-bottom: 1rem;
}
.blue-box-bottom-text {
  color: var(--black, var(--body, #020315));
  text-align: center;

  /* sub title */

  font-size: 2.2rem;
  font-style: normal;
  font-weight: 700;
  line-height: 2.9rem; /* 131.818% */
  letter-spacing: -0.044rem;
  height: 5.3rem;
  margin-bottom: 1.4rem;
}
.space-box {
  height: 764px;
  width: 100%;
  position: relative;
}

.sec03 .space-box .teacher {
  height: 849px;
  position: absolute;
  right: -267px;
  bottom: 0;
  max-width: none;
}
.sec04 .space-box .teacher {
  height: 899px;
  position: absolute;
  left: -337px;
  bottom: 0;
  max-width: none;
}
.sec05 .space-box .teacher {
  height: 829px;
  position: absolute;
  right: -245px;
  bottom: 0;
  max-width: none;
}
.sec03 .space-box ul,
.sec05 .space-box ul {
  left: -149px;
}
.sec04 .space-box ul {
  right: -88px;
  align-items: flex-end;
}
.space-box ul {
  position: absolute;
  bottom: 118px;
  display: flex;
  gap: 13px;
  z-index: 2;
}

.space-box ul li {
  display: flex;
  width: 307px;
  padding: 33.019px;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  border-radius: 48.557px;
  background: var(--White, #f9fcff);
}
.space-box ul li p {
  color: var(--black, var(--body, #020315));

  /* body */

  font-size: 29px;
  font-style: normal;
  font-weight: 500;
  line-height: 146.667%;
  letter-spacing: -0.03rem;
}
.sec04 .space-box ul li {
  background: var(--gray1, #e5e8eb);
  height: 506.937px;
}

.space-box ul li p strong {
  background: var(--highlights, rgba(255, 240, 130, 0.5));
  font-weight: 500;
}
.list-bottom {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  width: 100%;
  margin-top: 1.7rem;
}
.list-bottom .name {
  color: var(--gray2, #a6a6a6);

  /* explain */

  font-size: 19.423px;
  font-style: normal;
  font-weight: 500;
  line-height: 29.134px; /* 150% */
}
.list-bottom .photo {
  width: 108px;
  aspect-ratio: 1/1;
}
.sec06 {
  padding: 7rem 0;
  background: linear-gradient(0deg, #000 0.01%, #020315 50%, #18284c 99.99%);
}
.text-title {
  margin-bottom: 2rem;
}
.sec06 .text-title strong {
  color: var(--body, #0a5fff);
}
.text-subtitle {
  color: var(--white1, var(--White, #f9fcff));
  text-align: center;

  /* body */

  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: 2.2rem; /* 146.667% */
  letter-spacing: -0.03rem;
}
.sec06 .text-subtitle {
  margin-bottom: 7.3rem;
}
.sec06-ul {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: 100%;
  margin-bottom: 1.5rem;
}
.sec06-ul li {
  display: flex;
}
.sec06-ul li .list-title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 9.3rem;
  height: 8rem;
  padding: 1rem;
  flex-shrink: 0;
  border-radius: 2.5rem;
  background: var(--body, #0a5fff);
}
.sec06-ul li .list-title span {
  color: var(--white1, var(--White, #f9fcff));

  /* explain */

  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.5rem; /* 150% */
}
.sec06-ul li .list-title p {
  color: var(--white1, var(--White, #f9fcff));

  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 2.2rem;
  letter-spacing: -0.03rem;
}
.sec06-ul li .list-contents {
  flex-direction: column;
  display: flex;
  justify-content: center;
  flex: 1;
  height: 8rem;
  padding: 1rem 0.5rem;
  flex-shrink: 0;
  border-radius: 2.5rem;
  background: var(--White, #f9fcff);
}
.sec06-ul li .list-contents li {
  color: var(--black, var(--body, #020315));

  font-size: 1.4rem;
  font-weight: 500;
  line-height: 2.2rem; /* 157.143% */
  letter-spacing: -0.07rem;

  padding-left: 1rem;
  margin-left: 1rem;
  position: relative;
}
.sec06-ul li .list-contents li::before {
  content: "";
  width: 0.3rem;
  height: 0.3rem;
  background: var(--black, var(--body, #020315));
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.sec06-img {
  border-radius: 2.5rem;
  margin-bottom: 7rem;
}
.sec07 {
  background: var(--blue0, #e6f1ff);
  padding: 7rem 0;
}
.sec07 .text-title {
  color: var(--black, var(--body, #020315));
}
.sec07 .text-title strong {
  color: var(--body, #0a5fff);
}
.sec07 .text-subtitle {
  color: var(--black, var(--body, #020315));
  margin-bottom: 5.3rem;
}
.sec07-list {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  width: 100%;
  margin-bottom: 7rem;
}
.sec07-list > li {
  display: flex;
  height: 14rem;
  padding: 1.7rem 2rem;
  align-items: flex-start;
  justify-content: space-between;
  gap: 1rem;
  border-radius: 2.5rem;
  background: var(--White, #f9fcff);
}
.sec07-list > li .sec07-list-img {
  height: 7rem;
}
.sec07-list-contents {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}
.sec07-list-contents .sec07-list-title {
  color: var(--black, var(--body, #020315));

  /* sub title */

  font-size: 2.2rem;
  font-style: normal;
  font-weight: 700;
  line-height: 2.9rem; /* 131.818% */
  letter-spacing: -0.044rem;
}
.sec07-list-contents ul li {
  color: var(--black, var(--body, #020315));

  font-size: 1.4rem;
  font-style: normal;
  font-weight: 500;
  line-height: 2.2rem; /* 157.143% */
  letter-spacing: -0.028rem;
  padding-left: 1rem;
  position: relative;
}
.sec07-list-contents ul li::before {
  content: "";
  width: 0.3rem;
  height: 0.3rem;
  background: var(--black, var(--body, #020315));
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.sec08 {
  padding: 7rem 0;
  gap: 1rem;
  background: var(--White, #f9fcff);
}
.sec08 .text-title {
  color: var(--black, var(--body, #020315));
}
.sec08 .text-title strong {
  color: var(--body, #0a5fff);
}
.sec08 .text-subtitle {
  color: var(--black, var(--body, #020315));
  margin-bottom: 5.3rem;
}
.sec08-swiper {
  width: 140%;
  transform: translateX(-13%);
  overflow: visible;
  padding-bottom: 7rem;
}
.sec09 {
  padding-top: 7rem;
  background: linear-gradient(0deg, #000 0.01%, #020315 50%, #18284c 99.99%);
}
.sec09 .text-title strong {
  color: var(--body, #0a5fff);
}
.sec09 .text-subtitle span {
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 2.5rem;
  margin-top: 1rem;
  display: block;
}
.sec09 .text-subtitle {
  margin-bottom: 7.3rem;
}
.btn-wrap {
  display: grid;
  width: 100%;
  grid-template-columns: repeat(3, 1fr);
  gap: 1rem;
  margin-bottom: 2rem;
}
.sec09-tap-btn {
  border-radius: 1rem;
  background: var(--blue3, #18284c);
  display: flex;
  height: 3.6rem;
  padding: 0.7rem 1.1rem;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  color: var(--blue2, var(--blue2, #4268af));
  text-align: center;

  /* body */

  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: 2.2rem; /* 146.667% */
  letter-spacing: -0.03rem;
}
.sec09-tap-btn.is-active {
  background: var(--body, #0a5fff);
  color: var(--white1, var(--White, #f9fcff));
}
.sec09-tab-data {
  margin-bottom: 7rem;
}
.sec09-tab-img {
  border-radius: 2.5rem;
}
.sec09-tab-text {
  color: #fff;
  text-align: center;

  /* body */

  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: 2.2rem; /* 146.667% */
  letter-spacing: -0.03rem;
  margin-top: 1rem;
}
.sec10 {
  background: var(--blue0, #e6f1ff);
  padding-top: 7rem;
}
.sec10 .text-title {
  color: var(--black, var(--body, #020315));
}
.sec10 .text-title strong {
  color: var(--body, #0a5fff);
}
.sec10 .text-subtitle {
  color: var(--black, var(--body, #020315));
  margin-bottom: 5.3rem;
}
.sec10-list {
  display: flex;
  flex-direction: column;
  gap: 2rem;
  margin-bottom: 7rem;
}
.sec10-list li {
  border-radius: 2.5rem;
  background: var(--White, #f9fcff);
  height: 16.1rem;
  padding: 1.7rem;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 2rem;
}
.sec10-list li img {
  width: 5.6rem;
  height: 5.6rem;
}
.sec10-list li p {
  color: var(--black, var(--body, #020315));

  /* body */

  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: 2.2rem; /* 146.667% */
  letter-spacing: -0.03rem;
}
.sec10-list li p strong {
  background: var(--highlights, rgba(255, 240, 130, 0.5));
  font-weight: 500;
}
.sec11 {
  padding-top: 7rem;
  background: linear-gradient(0deg, #000 0.01%, #020315 50%, #18284c 99.99%);
}
.sec11 .text-title strong {
  color: var(--body, #0a5fff);
}
.sec11 .text-subtitle {
  margin-bottom: 7.3rem;
}
.sec11-list-title-wrap {
  display: flex;
  align-items: center;
  gap: 1rem;
  width: 100%;
  margin-bottom: 1rem;
}
.sec11-list-tab {
  color: var(--white1, var(--White, #f9fcff));
  text-align: center;
  min-width: 7.7rem;
  /* body */

  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: 2.2rem; /* 146.667% */
  letter-spacing: -0.03rem;
  display: flex;
  height: 2.5rem;
  padding: 0.7rem 0.5rem;
  justify-content: center;
  align-items: center;
  gap: 0.5rem;
  border-radius: 2rem;
  background: var(--blue, #0a5fff);
}
.sec11-list-title {
  color: var(--white1, var(--White, #f9fcff));

  font-size: 2rem;
  font-style: normal;
  font-weight: 700;
  line-height: 2.9rem; /* 145% */
  letter-spacing: -0.1rem;
}
.sec11-list {
  display: flex;
  gap: 1rem;
  margin-bottom: 1rem;
  width: 100%;
}
.sec11-item {
  display: flex;
  flex-direction: column;
  flex: 1;
  align-items: center;
  justify-content: center;
  background: #fff;
  padding: 1.2rem 1rem;
  border-radius: 2.5rem;
}
.sec11-item-title {
  color: var(--black, var(--body, #020315));
  text-align: center;

  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 2.2rem; /* 146.667% */
  letter-spacing: -0.03rem;
}
.sec11-item-price {
  color: var(--gray2, #a6a6a6);
  text-align: center;

  /* explain */

  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.5rem; /* 150% */
  text-decoration-line: line-through;
}
.sec11-item-discount {
  color: var(--gray2, #a6a6a6);
  text-align: center;

  /* explain */

  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.5rem; /* 150% */
}
.sec11-item-final {
  color: var(--body, #0a5fff);
  text-align: center;

  font-size: 1.5rem;
  font-style: normal;
  font-weight: 700;
  line-height: 2.2rem; /* 146.667% */
  letter-spacing: -0.03rem;
  margin-bottom: 1rem;
}
.sec11-item-link {
  border-radius: 2.3rem;
  background: var(--body, #0a5fff);
  display: flex;
  width: 7.8rem;
  height: 2.1rem;
  padding: 1.2rem 0;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  text-align: center;
  color: #fff !important;

  /* body */

  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: 2.2rem; /* 146.667% */
  letter-spacing: -0.03rem;
}
.sec11-program {
  display: flex;
  gap: 1rem;
  color: #fff;
  width: 100%;
  margin-bottom: 3.8rem;
  /* explain */

  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.5rem; /* 150% */
}
.sec11-program:last-child {
  margin-bottom: 7rem;
}
.ec11-program-list {
  display: flex;
  flex-direction: column;
}
.sec12 {
  padding-top: 140px;
  background: var(--body, #0a5fff);
}
.sec12 img {
  width: 340px;
  margin-bottom: 58px;
  margin-top: 50px;
}
.sec12 h3 {
  color: var(--white1, var(--White, #f9fcff));
  text-align: center;

  font-size: 2rem;
  font-style: normal;
  font-weight: 700;
  line-height: 2.9rem; /* 145% */
  letter-spacing: -0.1rem;
}
.sec12 a {
  display: flex;
  height: 4.5rem;
  padding: 1.2rem 2.4rem;
  z-index: 2;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  align-self: stretch;
  border-radius: 2.3rem;
  background: var(--body, #020315);
  text-align: center;

  font-size: 1.7rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -0.085rem;
  color: #fff;
  width: 582px;
  margin: 0 auto;
  margin-bottom: 140px;
}
.sec13 {
  padding-top: 6.8rem;
  background: url(https://www.landit.pe.kr/landingzone/boosterlanding/img_sec12_bg.png)
    no-repeat 50% 50%;
}
.sec13 img {
  border-radius: 2.5rem;
  margin-bottom: 1.9rem;
}
.sec13 h3 {
  color: #fff;
  text-align: center;

  /* sub title */

  font-size: 60px;
  font-style: normal;
  font-weight: 700;
  line-height: 70px; /* 131.818% */
  letter-spacing: -0.044rem;
  margin-bottom: 1.2rem;
}
.sec13 p {
  color: #fff;
  text-align: center;

  /* body */

  font-size: 40px;
  font-style: normal;
  font-weight: 500;
  line-height: 116%;
  letter-spacing: -0.03rem;
  margin-bottom: 93px;
}
.sec13 a {
  border-radius: 2.3rem;
  background: var(--body, #0a5fff);
  text-align: center;

  font-size: 1.7rem;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -0.085rem;
  color: #fff;
  height: 4.5rem;
  padding: 1.2rem 2.4rem;
  width: 24rem;
  margin: 0 auto;
  margin-bottom: 8.3rem;
}
/* ===== 유튜브 팝업 ===== */
.layer2_bg {
  left: 0;
  background: rgba(255, 255, 255, 0.1) !important;
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  position: fixed;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
  transition: all 0.5s;
  overflow: hidden;
  z-index: 9999;
  display: none;
  justify-content: center;
  align-items: center;
}
.layer2_bg.is-open {
  display: flex;
}
.youtube-popup {
  position: relative;
  width: 100%;
  max-width: 656px;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}
.youtube-popup-inner {
  width: 100%;
  aspect-ratio: 656 / 371;
  border: 2px solid #fff;
  background: #000;
}
.youtube-popup-inner iframe {
  width: 100%;
  height: 100%;
  display: block;
}
.youtube-popup-close {
  margin-top: 10px;
  background: none;
  border: none;
  cursor: pointer;
  padding: 0;
}
.youtube-popup-close img {
  width: 36px;
  height: 36px;
  display: block;
}

@media (max-width: 1200px) {
  .sec03 .space-box ul,
  .sec05 .space-box ul {
    left: -50px;
  }
}
@media (max-width: 1000px) {
  :root {
    font-size: 10px;
  }
  .pc-only {
    display: none;
  }
  .mobile-only {
    display: block;
  }
  .sec01 .s__row {
    margin: 0;
  }
  .sec02-list li div:nth-child(1) img {
    width: 72px;
  }
  .space-box ul li {
    display: flex;
    width: 46%;
    padding: 1.7rem;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 2.5rem;
    background: var(--White, #f9fcff);
  }
  .space-box ul li p {
    color: var(--black, var(--body, #020315));

    /* body */

    font-size: 1.5rem;
    font-style: normal;
    font-weight: 500;
    line-height: 2.2rem; /* 146.667% */
    letter-spacing: -0.03rem;
  }
  .space-box ul li p span {
    word-break: break-all;
  }
  .space-box ul {
    width: 100%;
    position: absolute;
    top: 0;
    display: flex;
    flex-direction: column;
    gap: 1.4rem;
    z-index: 2;
  }
  .sec03 .space-box .teacher {
    height: 48.3rem;
    position: absolute;
    right: -11.2rem;
    bottom: 0;
    max-width: none;
  }
  .sec04 .space-box .teacher {
    height: 50.5164rem;
    position: absolute;
    left: -11.2rem;
    bottom: 0;
    max-width: none;
  }
  .sec05 .space-box .teacher {
    height: 50.9rem;
    position: absolute;
    right: -11.2rem;
    bottom: 0;
    max-width: none;
  }
  .space-box {
    height: 53.3rem;
    width: 100%;
    position: relative;
  }
  .list-bottom .name {
    color: var(--gray2, #a6a6a6);

    /* explain */

    font-size: 1rem;
    font-style: normal;
    font-weight: 500;
    line-height: 1.5rem; /* 150% */
  }
  .list-bottom .photo {
    width: 5.6rem;
    height: 5.6rem;
    aspect-ratio: 1/1;
  }
  .sec03 .space-box ul,
  .sec05 .space-box ul {
    left: 0;
  }
  .sec04 .space-box ul {
    right: 0;
    align-items: flex-end;
  }
  .sec03,
  .sec04,
  .sec05 {
    padding: 6.2rem 0;
  }
  .sec12 {
    padding-top: 43px;
  }
  .sec12 a {
    width: 26.3rem;
    margin-bottom: 43px;
  }
  .sec13 h3 {
    color: #fff;
    text-align: center;

    /* sub title */

    font-size: 2.2rem;
    font-style: normal;
    font-weight: 700;
    line-height: 2.9rem; /* 131.818% */
    letter-spacing: -0.044rem;
    margin-bottom: 1.2rem;
  }
  .sec13 p {
    color: #fff;
    text-align: center;

    /* body */

    font-size: 1.5rem;
    font-style: normal;
    font-weight: 500;
    line-height: 2.2rem; /* 146.667% */
    letter-spacing: -0.03rem;
    margin-bottom: 2.4rem;
  }
  .sec08-swiper {
    width: 100%;
    overflow: visible;
    padding-bottom: 7rem;
    transform: none;
  }
  .youtube-popup {
    padding: 20px;
  }
  .sec12 img {
    width: 20.6rem;
    margin-bottom: 2rem;
    margin-top: 1.2rem;
  }
  .sec11-item-link {
    font-size: 1.3rem;
    line-height: 2rem;
  }
  .sec04 .space-box ul li {
    height: auto;
  }
}
@media (max-width: 400px) {
  .space-box ul li {
    width: 53%;
  }
  .not-400 {
    display: none;
  }
  .sec06-ul li .list-contents li {
    font-size: 1.2rem;
    line-height: 1.8rem;
  }
}
